/*
.share-post{margin:0; padding:10px 0;}
.share-post ul{list-style:none; padding:0;	margin:0; min-height:25px; line-height:normal;}
.share-post ul li{display:inline-block; vertical-align:top; width:auto !important; padding:0; padding-right:5px; position:relative !important;}
.share-post ul li.share-fb{}
*/
.share-post{margin:0; padding:0 0 10px 0;}
.share-post .social-btn{
	display:inline-block;
	width:32px;
	height:32px;
	line-height:32px;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	font-size:18px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.share-post .social-btn.share-fb{background:#3165a1;}
.share-post .social-btn.share-tw{background:#03b3ee;}
.share-post .social-btn.share-g{background:#e15440;}
.share-post .social-btn.bookmark{background:#a9a9a9;}
.jQueryBookmark{
	font-size:12px;
	color:#666;
}